パスワードを忘れた? アカウント作成

アカウントを作成して、スラドのモデレーションと日記の輪に参加しよう。

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31
2021年7月7日のセキュリティ記事一覧(全1件)
15341119 story
インターネット

エレコム、2013年と2017年発売のルーターに脆弱性。対応予定はなく使用中止を求める 87

ストーリー by nagazou
要確認 部門より

エレコムは6日、2013年6月~17年12月に発売された無線LANルーターなどの14製品に脆弱性があった判明したと発表した(エレコムPC Watch毎日新聞)。同社は該当製品はサポートが終了していることからアップデートなどの対策予定はないとしている。

リリース文では以下の通りとなっている

対象製品のアップデートサービスは終了しております。お客様が気づかない状態でも悪用される場合がありますのでセキュリティ保護のため対象製品のご利用を中止いただき、現行製品への切り替えをご検討いただけますようお願い申し上げます。

対象となったのは2017年に発売された「WRC-1167FS-W」「WRC-1167FS-B」「WRC-1167FSA」の3機種と2014年発売の製品では「WRC-300FEBK」「WRC-F300NF」「WRC-733FEBK」の3機種。加えて2013年発売の「WRH-300RD」「WRH-300BK」「WRH-300SV」「WRH-300WH」「WRH-300BK-S」「WRH-300WH-S」「WRH-H300WH」「WRH-H300BK」の8機種となっている。

typodupeerror

物事のやり方は一つではない -- Perlな人

読み込み中...